body {
    margin-left: auto;
    margin-right: auto;
    max-width: 1920px;
    width: 100%;
    background-color: rgba(255,255,255,0.8);
    font-family: 'helvetica-neue', helvetica, sans-serif;
    overflow-x: hidden;
}


.content{
    margin: 0 10px;
}

.content h2{
    text-transform:uppercase;
    font-weight: 100;
    font-size: 22px;
    margin: 0;
    margin-bottom: 4%;
 
}


.products img{
    float: left;
    width: 14%;
    margin: 0 1.25% 1% 1.25%;
    box-shadow: 0 3px 5px rgba(0,0,0,0.16);
    border-radius: 20px;
}


.line{
    width: 98.6%;
    display: block;
    margin: 2% 0;
    height: .5em;
}




@media (max-width: 950px){

}
@media (max-width: 640px){
    .products img{
    width: 30%;
    margin: 1.5% 1.5% 3% 1.5%;
    }
}